## rawpy 0.21.0

=== debian/changelog ===
rawpy (0.21.0-3) trixie; urgency=medium

  * d/gbp.conf: update debian branch

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 12 Aug 2025 15:18:10 +0100

rawpy (0.21.0-2) bookworm; urgency=medium

  * d/c: Add python3-dev to Build-Depends
  * d/c: Move python3-skimage from Recommends to Suggests

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 23 Aug 2024 14:54:36 +0100

rawpy (0.21.0-1) bookworm; urgency=medium

  * Initial release

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 15 Aug 2024 12:32:41 +0100
