=== debian/control ===
Source: rawpy
Section: libs
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools,
 python3-all,
 python3-dev,
 python3-numpy,
 pkgconf,
 cython3,
 libraw-dev,
Standards-Version: 4.6.0
Homepage: https://pypi.python.org/pypi/rawpy
Vcs-Browser: https://github.com/letmaik/rawpy
Vcs-Git: https://github.com/letmaik/rawpy.git
Rules-Requires-Root: no

Package: python3-rawpy
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Suggests: python3-skimage
Description: RAW image processing for Python, a wrapper for libraw (Python 3)
 An easy-to-use Python wrapper for the LibRaw library. It also contains some
 extra functionality for finding and repairing hot/dead pixels.
 .
 This package installs the library for Python 3.
