=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=rawpy

%:
	dh $@ --with python3,numpy3 --buildsystem=pybuild
